---
apiVersion: v1
kind: ConfigMap
metadata:
  name: ng-envfile
  namespace: edoc2
data: 
  # nginx 值为true 表示在nginx开启服务转发配置
  WEBOFFICE_PROTO: "https"       # weboffice http 协议
  DOMAIN_NAME: "v5.edoc2.com"    # ng域名
  WF: "true"    
  WEBOFFICE: "false"
  LB_RR: "true"
  DEVCLOUDENABLE: "true"
  SEARCHENGINE: "false"
  SKYWALKING: "false"
  SSL: "false"
  #INBIZ: "true"
#  INWISE: "false"
  DOCFLOW: "true"
  SHARESTORAGE: "true"
  #COLLAB: "standalone"
  #UDCMGT: "false"
  #EDRMSV6: "false"
  INBIZ_V6: "true"
  #INBIZ_ALL: "false"
  #INBIZ_LOG: "false"
  #CLIENTSYNC: "false"
  #INBIZTHIRD: "true"
  #KM: "true"
  CLM: "false"
  ISO: "false"
  ISP: "false"
  FEX: "false"

